.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #FFFF99!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_u1wwfu *,.cptovst_u1wwfu{color: #669999!important;}
.cptovst_u1wwfu *,.cptovst_u1wwfu{text-align: left!important;}


.cptovst_yp917w *,.cptovst_yp917w{text-align: left!important;}


.cptovst_3xyxhz *,.cptovst_3xyxhz{text-align: left!important;}


.cptovst_3n5l6s{background-color: #FFFFFF!important;}
.cptovst_3n5l6s *,.cptovst_3n5l6s{color: #000000!important;}
.cptovst_3n5l6s *,.cptovst_3n5l6s{text-align: center!important;}


.cptovst_tea5as *,.cptovst_tea5as{text-align: left!important;}


.cptovst_p1ojwu *,.cptovst_p1ojwu{text-align: left!important;}






.cptovst_3298z0 *,.cptovst_3298z0{text-align: left!important;}


.cptovst_wtr798 *,.cptovst_wtr798{text-align: left!important;}


.cptovst_a1l7q6 *,.cptovst_a1l7q6{text-align: left!important;}


.cptovst_w7ax58 *,.cptovst_w7ax58{text-align: left!important;}


.cptovst_dwjudn *,.cptovst_dwjudn{text-align: left!important;}


.cptovst_6prh0e *,.cptovst_6prh0e{text-align: left!important;}


.cptovst_gyaugz *,.cptovst_gyaugz{text-align: left!important;}


.cptovst_u265pu *,.cptovst_u265pu{text-align: left!important;}


.cptovst_pmno9c *,.cptovst_pmno9c{text-align: left!important;}


.cptovst_pumzma *,.cptovst_pumzma{text-align: left!important;}


.cptovst_csazs8 *,.cptovst_csazs8{text-align: left!important;}




.cptovst_yi5xjl *,.cptovst_yi5xjl{text-align: left!important;}


.cptovst_xxdufx *,.cptovst_xxdufx{text-align: left!important;}


.cptovst_zliigo *,.cptovst_zliigo{text-align: left!important;}






















.cptovst_9cg94r *,.cptovst_9cg94r{text-align: left!important;}


.cptovst_vg6a7y *,.cptovst_vg6a7y{color: #FF0000!important;}
.cptovst_vg6a7y *,.cptovst_vg6a7y{text-align: left!important;}


.cptovst_1tbvl4 *,.cptovst_1tbvl4{text-align: left!important;}


.cptovst_aq6uc1 *,.cptovst_aq6uc1{text-align: left!important;}


.cptovst_7bfzzt{background-color: #FFFFFF!important;}
.cptovst_7bfzzt{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_7bfzzt *,.cptovst_7bfzzt{color: #000000!important;}
.cptovst_7bfzzt *,.cptovst_7bfzzt{text-align: center!important;}
.cptovst_7bfzzt * a,.cptovst_7bfzzt a{color: #000000!important;}


.cptovst_8bxpih *,.cptovst_8bxpih{text-align: left!important;}
















.cptovst_lnbret *,.cptovst_lnbret{text-align: left!important;}


.cptovst_cevj6f *,.cptovst_cevj6f{text-align: left!important;}


.cptovst_kwyn50 *,.cptovst_kwyn50{text-align: left!important;}


.cptovst_pgz5uz *,.cptovst_pgz5uz{text-align: left!important;}


.cptovst_0j8c6u *,.cptovst_0j8c6u{color: #FFFFFF!important;}
.cptovst_0j8c6u *,.cptovst_0j8c6u{text-align: center!important;}
.cptovst_0j8c6u * a,.cptovst_0j8c6u a{color: #FFFFFF!important;}
.cptovst_0j8c6u{padding: 8px!important;}




.cptovst_011ipn *,.cptovst_011ipn{text-align: left!important;}


.cptovst_7u1pvl *,.cptovst_7u1pvl{text-align: center!important;}
.cptovst_7u1pvl * a,.cptovst_7u1pvl a{color: #FFFFFF!important;}


.cptovst_p19atq *,.cptovst_p19atq{text-align: left!important;}


.cptovst_w042lq *,.cptovst_w042lq{text-align: left!important;}


.cptovst_qbtrg1 *,.cptovst_qbtrg1{text-align: left!important;}




.cptovst_njm3v3 *,.cptovst_njm3v3{color: #000000!important;}
.cptovst_njm3v3 *,.cptovst_njm3v3{text-align: center!important;}


.cptovst_5exgnn *,.cptovst_5exgnn{text-align: right!important;}


.cptovst_52pdkg *,.cptovst_52pdkg{text-align: right!important;}


.cptovst_yiium8 *,.cptovst_yiium8{text-align: right!important;}


.cptovst_v7uqe2 *,.cptovst_v7uqe2{text-align: right!important;}


.cptovst_69b814 *,.cptovst_69b814{text-align: right!important;}


.cptovst_1dgmhd *,.cptovst_1dgmhd{text-align: left!important;}


.cptovst_2k74np *,.cptovst_2k74np{text-align: left!important;}


.cptovst_54i3fb *,.cptovst_54i3fb{color: #000000!important;}
.cptovst_54i3fb *,.cptovst_54i3fb{text-align: center!important;}






.cptovst_8oxa66 *,.cptovst_8oxa66{color: #333333!important;}
.cptovst_8oxa66 *,.cptovst_8oxa66{text-align: center!important;}


.cptovst_pyarzh *,.cptovst_pyarzh{text-align: left!important;}








.cptovst_grktu8 *,.cptovst_grktu8{text-align: left!important;}








.cptovst_cdv5da{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_cdv5da *,.cptovst_cdv5da{color: #FF0000!important;}
.cptovst_cdv5da *,.cptovst_cdv5da{text-align: left!important;}
.cptovst_cdv5da * a,.cptovst_cdv5da a{color: #FF0000!important;}


.cptovst_c575ty *,.cptovst_c575ty{text-align: left!important;}


.cptovst_y2lx9m *,.cptovst_y2lx9m{text-align: left!important;}






.cptovst_4vxujb{background-color: #0066FF!important;}
.cptovst_4vxujb *,.cptovst_4vxujb{text-align: right!important;}


.cptovst_zuj0vs *,.cptovst_zuj0vs{text-align: left!important;}


